.single-product .onsale{
	display:none;	
}


.single-product .woocommerce-breadcrumb{
	
}

.single-product .woocommerce-breadcrumb{
	color:var(--color-1);
	
}




/* Styl dla ceny promocyjnej */
.woocommerce div.product p.price ins {
    font-family: var(--font-1); /* Czcionka dla ceny promocyjnej */
    font-size: 2.5rem; /* Rozmiar czcionki dla ceny promocyjnej */
    font-weight: 700; /* Pogrubienie */
    color: #000; /* Kolor czarny */
	text-decoration: none !important;
	
}

.woocommerce div.product .woocommerce-variation-price {
margin-bottom:1rem;
}
.woocommerce div.product .price {
    font-family: var(--font-1); 
    font-size: 2.5rem !important; 
    font-weight: 700; 
    color: #000!important;
	text-decoration: none !important;
	width: auto !important;
  display: inline-block;
  margin-right:1rem;
  margin-bottom: 0;
  line-height: 1;
}

.woocommerce div.product .price {
	display:inline-block;
	
}

/* Styl dla ceny regularnej */
.woocommerce div.product p.price del {
	font-family: var(--font-1); /* Czcionka dla ceny promocyjnej */
    font-size: 2.5rem; /* Rozmiar czcionki dla ceny regularnej */
    color: var(--color-1); /* Kolor szary */
    text-decoration: line-through; /* Przekreślenie */
	opacity: 1;
	font-weight: 300;
	margin-bottom:-1rem;
	margin-right:1rem;
}

.woocommerce-Price-currencySymbol{
	font-family: var(--font-2);
	font-style:normal;
	
}




/* Styl dla jednostek waluty (np. zł) */

.woocommerce div.product p.price .woocommerce-Price-currencySymbol{ 
	font-weight:700;
}

.woocommerce div.product p.price del .woocommerce-Price-currencySymbol {
    font-weight:300;
}





.woocommerce div.product div.images .flex-control-thumbs{
	margin-top:1rem
	
}


.woocommerce div.product div.images .flex-control-thumbs li {
	width: 15%;
	margin-right:2%;
	margin-bottom:2%;
}

.woocommerce div.product div.images .flex-control-thumbs li:nth-child(6n) {
	margin-right:0;
}
.woocommerce-product-gallery__trigger{
	display:none
}

.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
	clear: none;
}



.woocommerce .entry-summary .btn-color-1{
	width:20rem;
	max-width:100%;
	text-align:center;
}

@media(max-width:767px){
	.woocommerce .entry-summary .btn-color-1{
		width:100%;
		text-align:center;
	}
	
}


.product_meta{
	float: left;
}

.product_meta a{
	border:1px solid var(--color-5);
	color:var(--color-5);
	padding:0.4rem 0.8rem;
	margin-right:0.5rem;
	margin-bottom:0.5rem;
	font-weight:400;
	display: inline-block;
	font-size: 0.9rem;
	line-height:1;
	

}


.single-product .summary .title-1{
	color:var(--color-1);
	font-weight:600;
}

/* Galeria miniaturek – 3 kolumny */
.woocommerce-product-gallery__wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px; /* odstępy między miniaturami */
}



.lmno-wc-gallery {
  width: 100%;
}

.lmno-wc-gallery__main .lmno-wc-gallery__main-img {
  width: 100%;
  height: auto;
  display: block;
}

.lmno-wc-gallery__thumbs {
  margin-top: 14px;
}

.lmno-wc-gallery__thumb-btn {
  width: 100%;
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;
}

.lmno-wc-gallery__thumb-img {
  width: 100%;
  height: auto;
  display: block;
}

@media(max-width:768px){
.lmno-wc-gallery__thumbs{
	display:none;
}
}


.woocommerce div.product .product .badge {
	
}